GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_mdstr Struct Reference

`#include <metadata.h>`

## Data Fields
const gpr_slice | slice
const gpr_uint32 | hash

## Field Documentation

const gpr_uint32 grpc_mdstr::hash

const gpr_slice grpc_mdstr::slice

The documentation for this struct was generated from the following file:

- src/core/transport/metadata.h